CI: azure
c_compiler: gcc
cdt_name: cos6
centos_machine: x86_64
channel_sources: conda-forge
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cross_target_platform: linux-64
ctng_vendor: conda
cxx_compiler: gxx
docker_image: quay.io/condaforge/linux-anvil-cos7-x86_64
extend_keys:
- ignore_build_only_deps
- ignore_version
- extend_keys
- pin_run_as_build
fortran_compiler: gfortran
ignore_build_only_deps:
- python
- numpy
lua: '5'
numpy: '1.22'
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '3.10'
r_base: '3.5'
sysroot_cdt_arch: x86_64
sysroot_cdt_name: cos7
target_machine: x86_64
target_platform: linux-64
zip_keys:
- - target_machine
  - cross_target_platform
  - centos_machine
  - sysroot_cdt_arch
